PHP 5.4.36 Released

Usare i Pacchetti

Esistono poche versioni di PHP pre-pacchettizzate e pre-compilate per Mac OS X. Questo può aiutare a creare una configurazione standard, ma se si ha bisogno di avere un differente set di funzionalità (come un server sicuro, o un differente driver di database), si potrebbe aver bisogno di effettuare il build di PHP e/o del proprio web server da soli. Se non si è familiari con il processo di build e di compilazione del proprio software, vale la pena controllare se qualcuno ha già costruito una versione pacchettizzata di PHP con le funzioni di cui si ha bisogno.

Le seguenti risorse offrono pacchetti e binari precompilati facili da installare per PHP su Mac OS:

add a note add a note

User Contributed Notes 3 notes

up
4
gordon
2 years ago
The Entropy package is no longer maintained. 

Liip supply PHP 5.3 and 5.4 packages that are easy to install.

http://php-osx.liip.ch/
up
3
raheelgup at gmail dot com
10 months ago
If you want the latest version of PHP on your MAC with Apache and MySQL as a stack you should check the AMPPS Stack :
http://ampps.com

I read about it here :
http://chriswiegman.com/2013/05/bye-bye-mamp-pro-hello-ampps/AC
up
1
Marcin
9 months ago
Liip now supports PHP 5.5 too - http://php-osx.liip.ch/ - all very easy to install - just 1 command line.
To Top